### Method

# Adw ApplicationWindowget_content

#### Declaration [src]

    GtkWidget*
    adw_application_window_get_content (
      AdwApplicationWindow* self
    )

#### Description [src]

Gets the content widget of `self`.

This method should always be used instead of `gtk_window_get_child()`.

Gets property | `Adw.ApplicationWindow:content`

#### Return value

Type: `GtkWidget`

The content widget of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.